## rust-version-check 0.1.4

=== debian/changelog ===
rust-version-check (0.1.4-1) unstable; urgency=medium

  * Package version_check 0.1.4 from crates.io using debcargo 2.1.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 00:47:24 +0200
