## rust-version-check 0.1.5

=== debian/changelog ===
rust-version-check (0.1.5-1) unstable; urgency=medium

  * Package version_check 0.1.5 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 24 Sep 2018 07:56:42 +0100
