## rust-version-check 0.9.1

=== debian/changelog ===
rust-version-check (0.9.1-1) unstable; urgency=medium

  * Package version_check 0.9.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Oct 2019 10:29:12 +0200
