=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -23,10 +23,10 @@
  librust-version-check+default-dev (= ${binary:Version}),
  librust-version-check-0-dev (= ${binary:Version}),
  librust-version-check-0+default-dev (= ${binary:Version}),
- librust-version-check-0.1-dev (= ${binary:Version}),
- librust-version-check-0.1+default-dev (= ${binary:Version}),
- librust-version-check-0.1.5-dev (= ${binary:Version}),
- librust-version-check-0.1.5+default-dev (= ${binary:Version})
+ librust-version-check-0.9-dev (= ${binary:Version}),
+ librust-version-check-0.9+default-dev (= ${binary:Version}),
+ librust-version-check-0.9.1-dev (= ${binary:Version}),
+ librust-version-check-0.9.1+default-dev (= ${binary:Version})
 Description: Tiny crate to check the version of the installed/running rustc - Rust source code
  This package contains the source for the Rust version_check crate, packaged by
  debcargo for use with cargo and dh-cargo.
