## rust-version-check 0.9.2

=== debian/changelog ===
rust-version-check (0.9.2-1) unstable; urgency=medium

  * Package version_check 0.9.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 30 Aug 2020 17:16:59 +0200
