=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test version_check 0.9.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version_check 0.9.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-version-check-dev
Restrictions: allow-stderr, skip-not-installable
