## rust-version-check 0.9.4

=== debian/changelog ===
rust-version-check (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * Package version_check 0.9.4 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Mon, 24 Oct 2022 20:08:49 -0400
