=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test version_check 0.9.4 --all-targets --all-features
Features: test-name=rust-version-check:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version_check 0.9.4 --all-targets 
Features: test-name=librust-version-check-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version_check 0.9.4 --all-targets --no-default-features
Features: test-name=librust-version-check-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
