## rust-version-check 0.9.5

=== debian/changelog ===
rust-version-check (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * Package version_check 0.9.5 from crates.io using debcargo 2.6.1

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 17:43:21 +0100
