=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/version-check]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/version-check
 X-Cargo-Crate: version_check
@@ -26,8 +26,7 @@
  librust-version-check-0+default-dev (= ${binary:Version}),
  librust-version-check-0.9-dev (= ${binary:Version}),
  librust-version-check-0.9+default-dev (= ${binary:Version}),
- librust-version-check-0.9.4-dev (= ${binary:Version}),
- librust-version-check-0.9.4+default-dev (= ${binary:Version})
+ librust-version-check-0.9.5-dev (= ${binary:Version}),
+ librust-version-check-0.9.5+default-dev (= ${binary:Version})
 Description: Tiny crate to check the version of the installed/running rustc - Rust source code
- This package contains the source for the Rust version_check crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "version_check"
